import request from '$project/utils/request'
import Qs from 'qs';



//详情
export function carryThingsDetail(id) {
	var 	params= {
 		id:id
 	}
	return request({
		url: '/mobile/carryThingsOutFactoryApi/carryThingsDetail',
		data: Qs.stringify(params),
		method: 'post',
	})
}

export function indexData(params) {

	return request({
		url: '/mobile/guardReleaseApi/indexData',
	
		data: Qs.stringify(params),
		method: 'post',
	})
}

export function pagelist(params) {

	return request({
		url: '/mobile/carryThingsOutFactoryApi/pagelist',
	
		data: Qs.stringify(params),
		method: 'post',
	})
}
//根据id查询审核详情
export function detail(id) {
	 
	return request({
		url: '/mobile/carryThingsOutFactoryApi/detail/'+id,
	
	 
		method: 'get',
	})
}

export function submit(id) {
	var 	params= {
 		id:id
 	}
	return request({
		url: '/mobile/guardReleaseApi/savePass',
		data: Qs.stringify(params),
		method: 'post',
	})
}